sigplus requires PHP version 5.1 or later.